/*====================================*/
/*	�����ݒ�
/*====================================*/

*{
	margin:0;
	padding:0;
}

img{
	border:none;
}

/*====================================*/
/*	warapper width
/*====================================*/
#btn_1st{
	display:block;
	padding:158px 0 0 191px;
}
#btn_2st{
	padding:79px 0 0 343px;
}

#btn_3st{
	padding:68px 0 0 151px;
}

#warapper{
	margin:0 auto;
	width:930px;
	height:auto;
}

#main_view{
	width:930px;
	height:853px;
	background-image:url(../img/main_view.jpg);
	background-repeat:no-repeat;
}

#contents{
	width:928px;
	height:auto;
	border:solid 1px #4fb6c7;
	border-top:none;
}

#contents_1st{
	width:928px;
	height:auto;
	background-image:url(../img/1st_Bg.jpg);
	background-repeat:no-repeat;
}

#container_1st{
	padding:20px 0 0 135px;
	width:473px;
	height:auto;
}

#youtube{
	margin:60px auto;
	width:560px;
	height:349px;
}

#contents_2nd{
	width:928px;
	height:756px;
	background-image:url(../img/2nd_Bg.jpg);
	background-repeat:no-repeat;
}

#container_2nd{
	padding:20px 0 0 135px;
	width:546px;
	height:auto;
}


#container_2nd ul{
	margin:50px 0 0 0;
	padding:0;
}
#container_2nd ul li{
	list-style:none;
	font-size:16px;
	color;:#333333;
	font-weight:bold;
	line-height:270%;
}

#contents_3rd{
	width:928px;
	height:auto;
	background-image:url(../img/3rd_Bg.jpg);
	background-repeat:no-repeat;
}
#container_3rd{
	padding:20px 0 0 70px;
	width:880px;
	height:auto;
}
/*====================================*/
/*	font
/*====================================*/

h2{
	font-size:30px;
	color:#e89113;
}

.px14{
	font-size:14px;
	line-height:160%;
}
.orange{
	color:#e89113;
	font-weight:bold;
}

.gray{
	color:#999999;
	font-weight:bold;
	margin:30px 0 0 0;
}

/*====================================*/
/*	header
/*====================================*/
#header{
	width:73px;
	height:20px;
	padding:40px 0 0 800px;
}


/*====================================*/
/*	lineup_box
/*====================================*/


.lineup{
	width:420px;
	height:auto;
	float:left;
	margin:20px 0;
}

.lineup_text{
	color:#333333;
	line-height:170%;
	margin:10px 0;
	font-size:12px;
	width:220px;
}

.images_box{
	width:92px;
	height:auto;
	float:left;
}

.images_container{
	width:260px;
	height:auto;
	float:left;
}


address{
	margin:30px 0 0 0;
	color:#5bbbcb;
	font-style:normal;
	text-align:center;
	font-size:14px;
}

/*====================================*/
/*	float����
/*====================================*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	display: block;
}